<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4ff0a829edf64d5493bf15b191b68c6">
  <dict>
    <!--2023-02-11 10:07:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <int key="num_match">10</int>
    <!--2024-02-27 10:19:54.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2024-02-02 09:48:56.000-->
    <string key="virtual_ecclist_withcard">+911,+999,+112</string>
    <!--2024-02-02 09:48:56.000-->
    <string key="virtualnet_operatorname">spusu</string>
  </dict>
</config>
